## ruby-archive-tar-minitar 0.5.2

=== debian/changelog ===
ruby-archive-tar-minitar (0.5.2-3) unstable; urgency=medium

  * Team upload.
  * Refresh packaging with dh-make-ruby -w and move to DRE team.

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 18 Aug 2015 12:38:50 +0000

ruby-archive-tar-minitar (0.5.2-2) unstable; urgency=low

  * fix copyright file

 -- Alexander Wirt <formorer@debian.org>  Mon, 22 Aug 2011 23:24:27 +0200

ruby-archive-tar-minitar (0.5.2-1) unstable; urgency=low

  * Initial release

 -- Alexander Wirt <formorer@debian.org>  Mon, 22 Aug 2011 21:53:35 +0200
