=== debian/control ===
Source: ruby-archive-tar-minitar
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Alexander Wirt <formorer@debian.org>, Christian Hofstaedtler <zeha@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-archive-tar-minitar.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-archive-tar-minitar.git
Homepage: http://rubyforge.org/projects/ruwiki/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-archive-tar-minitar
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Provides POSIX tarchive management from Ruby programs.
 Archive::Tar::Minitar is a pure-Ruby library and command-line utility that
 provides the ability to deal with POSIX tar(1) archive files. The
 implementation is based heavily on Mauricio Ferna'ndez's implementation in
 rpa-base, but has been reorganised to promote reuse in other projects.
